/*Global*/

a {color:#00235b; text-decoration:none}
a:hover { color:#292929; text-decoration:underline}

body { background:#f2f2f2 url(img/projpaper.png); border-top: solid 5px #00245b; padding-top:100px; margin:0}
body { font-family: "Segoe UI", Arial, Helvetica, sans-serif; font-size:13px; color:#6c6c6c;}


/*utility classes*/

  /*Margins*/
  .spaceLeftSm {margin-left:10px} .spaceLeftMd {margin-left:10px} .spaceLeftLg {margin-left:30px}
  .spaceRightSm {margin-right:10px} .spaceRightMd {margin-right:10px} .spaceRightLg {margin-right:30px}
  .spaceTopSm {margin-top:10px} .spaceTopMd {margin-top:10px} .spaceTopLg {margin-top:30px}
  .spaceBottomSm {margin-bottom:10px} .spaceBottomMd {margin-bottom:10px} .spaceBottomLg {margin-bottom:30px}


  /*Padding*/
  .padLeftSm {padding-left:10px} .padLeftMd {padding-left:10px} .padLeftLg {padding-left:30px}
  .padRightSm {padding-right:10px} .padRightMd {padding-right:10px} .padRightLg {padding-right:30px}
  .padTopSm {padding-top:10px} .padTopMd {padding-top:10px} .padTopLg {padding-top:30px}
  .padBottomSm {padding-bottom:10px} .padBottomMd {padding-bottom:10px} .padBottomLg {padding-bottom:30px}
  .nopadding { padding:0}


  /*Misc*/
  .fl{ float:left} .fr {float:right} .center {text-align:center}
  
  /*Clearfix*/
  .clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}   
  .clearfix {display: inline-block;}   
  html[xmlns] .clearfix {display: block;}   
  * html .clearfix {height: 1%;}
    
    
  
  
  


/*Structure*/
  #container { margin:0 auto; width:960px; height:auto;}
  #header { width:inherit; height:auto; margin-bottom:15px}
  #.logo { width: 250px}
  .logo { width: 250px; margin-bottom: 10px;}
  .other { width:55px; background:url(img/icn_mail.png) right 4px no-repeat; padding-right:15px; margin-top:17px}
  #contentarea{ width:inherit; height:auto; min-height:630px; background:#fff; padding-top:10px; padding-bottom:25px}
  .bottomShade { width:960px; height:20px; background:url(img/bottomshade.png) top center}
  #footer { width:inherit; height:auto; border-top:solid 1px #939598; padding-top:7px; margin-top:15px}
  #footer ul { list-style-type:none; margin:0 ; padding:0; display:inline-block}
  #footer li { display:inline; color:#00245d; border-left: solid 1px #ccc; padding:0 5px 0 5px}
  #footer li:first-child { border-left: none}
  #footer a { color:#939598}
  #footer a:hover {color:#00235c}
  #footer li.current a {color:#00235c}
  
  

/*Navigation*/
  #navContainer { width:960px; height:33px; background:#2f343c; clear:both}
  .homeIcn { float:left; width:40px; height:33px}
  .homeIcn img { margin:8px 0 0 10px }
  .navBox {float:left; width:669px; height:33px}
  
.navSearch {
    background: url("img/icn_search.png") no-repeat scroll 165px 13px transparent;
    float: right;
    height: 33px;
    width: 195px;
}

  .navSearch input {
  background-color: transparent!important;
  background-image: none!important;

  width:185px; height:36px; margin-left:7px; color:#ccc; border:none; padding-top:5px; padding-top:15px\9;  }
   
  .breadcrumbContainer {width:780px; height:25px;margin :0 26px 15px 26px}
  

 
 

  
  
.breadcrumb {
font-family: "Segoe UI", Arial, Helvetica, sans-serif;;
    list-style: none outside none;
    overflow: hidden;
  padding:0
}
.breadcrumb li {
    float: left;
  text-shadow: none!important
}
.breadcrumb li a {
    background: none repeat scroll 0 0 #363636;
    color: #fff !important;
  font-weight:normal!important;
    display: block;
    float: left;
    padding: 5px 0 8px 40px;
    position: relative;
    text-decoration: none;
  -webkit-border-top-left-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-top-left-radius: 7px;
border-bottom-left-radius: 7px;
  
}
.breadcrumb li a:after {
    border-bottom: 50px solid transparent;
    border-left: 30px solid #363636!important;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 2;
}
.breadcrumb li a:before {
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-left: 1px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 1;
}
.breadcrumb li:first-child a {
    padding-left: 10px;
  background-color:none\9!important;
}
.breadcrumb li:nth-child(2) a {
    background: none repeat scroll 0 0 #637895!important;
}
.breadcrumb li:nth-child(2) a:after {
    border-left-color: #637895!important;
}

.breadcrumb li:nth-child(2) a:hover {
    background: none repeat scroll 0 0 #637895;
}
.breadcrumb li:nth-child(2) a:hover:after {
    border-left-color: #637895!important;
}



.breadcrumb li:nth-child(3) a {
    background: none repeat scroll 0 0 #ED992A;
}
.breadcrumb li:nth-child(3) a:after {
    border-left-color: #ED992A;
}
.breadcrumb li:nth-child(4) a {
    background: none repeat scroll 0 0 #F1AF59;
}
.breadcrumb li:nth-child(4) a:after {
    border-left-color: #F1AF59;
}
.breadcrumb li:nth-child(5) a {
    background: none repeat scroll 0 0 #F5C689;
}
.breadcrumb li:nth-child(5) a:after {
    border-left-color: #F5C689;
}
.breadcrumb li:last-child a {
    background: none repeat scroll 0 0 transparent !important;
    color: black;
    cursor: default;
    pointer-events: none;
}
.breadcrumb li:last-child a:after {
    border: 0 none;
}
.breadcrumb li a:hover {
    background: none repeat scroll 0 0 #363636;
}
.breadcrumb li a:hover:after {
    border-left-color: #363636!important;
}

  


  
  
  



/*Content Container*/
  .top{ width:inherit; height:auto}
  .main { width:inherit; height:auto}
  .maincontent { width:550px; height:auto; float:left; margin: 0 25px 0 25px}
  .maincontentFull { width:905px; height:auto;margin:0 25px 0 25px}
  .maincontent  h2 {}
  .sidebar { width:315px; height:auto; float:right; padding:10px; margin-right:25px; border:sold 1px #ccc;}
  .relatedProducts { border-bottom: 1px dotted #ccc; padding:5px 0 5px 0}
  .relatedProducts h4 { margin:0 0 0 0}
  .relatedProducts  img { float:left; margin-right:10px; vertical-align: text-top}
  
  
  .bottom { width:inherit; height:auto; clear:both}

  .sliderContainer { width:927px; height:428px; margin:0 auto;}
  
  .box { float:left; width:30.6%; height: auto;}
  .box:first-child{ margin-left:25px}
  .box h3 {/* font-size:16px; font-weight:normal*/ display:none}
  .box p { margin:10px}
  
  .boxImage { float:left; width:30.6%; height:auto; }
  


/* Global styles*/


.box-link {
   /* background: url(img/grey_arrow.png) right 5px  no-repeat;*/
    font-size: 15px;
    padding: 1px 20px 6px 2px;
  display: inline-block;
  margin:10px 7px 10px 0
}






/*Page Specific  Syles*/

/*Contact Us Page*/
    body.contact   .sliderContainer { display:none}
  body.contact   .top { display:none}
  
  


  /*Home*/
  body.home .box { color:#8a8a8a}
  body.home .box h3 { color:#00245d; margin-top:10px; margin-bottom:5px;}
  body.home .box p {color:#8a8a8a;}
    body.home .box-link a {color:#d5433f}
  body.home  .box img { float:left; margin:10px 5px 0 7px  }
  
    /*Sciences*/
  body.sciences  .maincontent  h2 { color:#2c9161}



 






  /*Contact Us page*/
  
  body.contact .maincontent { width:365px}
  body.contact .sidebar {width:500px}
  body.contact h1 { margin-bottom:70px; color:#003693; text-align:center; font-size:30px}
  body.contact h3 { margin-bottom:5px; margin-top:20px;  color:#393939}
  body.contact p {margin: .5em 0;}
  








/* CSS for jQuery Orbit Plugin 1.4.0 Maintained for Foundation. foundation.zurb.com Free to use under the MIT license. http://www.opensource.org/licenses/mit-license.php
*/


.home_slider img { margin-left:8px}


/* Container ---------------------- */
.orbit-wrapper { width: 1px; height: 1px; position: relative; }
body.About-Content .orbit-wrapper {height:438px!important;}

.orbit { width: 1px; height: 1px; position: relative; overflow: hidden; margin-bottom: 17px; }
.orbit.with-bullets { margin-bottom: 40px; }
.orbit .orbit-slide { max-width: 100%; position: absolute; top: 0; left: 0; }
.orbit a.orbit-slide { border: none; line-height: 0; display: none; }
.orbit div.orbit-slide { width: 100%; height: 100%; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* Timer ---------------------- */
.orbit-wrapper .timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right: 10px; opacity: .6; cursor: pointer; z-index: 31; }
.orbit-wrapper span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url(imgrotator-black.png) no-repeat; z-index: 3; }
.orbit-wrapper span.rotator.move { left: 0; }
.orbit-wrapper span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
.orbit-wrapper span.mask.move { width: 40px; left: 0; background: url(img/timer-black.png) repeat 0 0; }
.orbit-wrapper span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0; background: url(img/pause-black.png) no-repeat; z-index: 4; opacity: 0; }
.orbit-wrapper span.pause.active { background: url(img/pause-black.png) no-repeat 0 -40px; }
.orbit-wrapper .timer:hover span.pause, .orbit-wrapper .timer:focus span.pause, .orbit-wrapper span.pause.active { opacity: 1; }

/* Captions ---------------------- */
.orbit-caption { display: none; font-family: inherit; }

.orbit-wrapper .orbit-caption { background: black; background: rgba(0, 0, 0, 0.6); z-index: 30; color: white; text-align: center; padding: 7px 0; font-size: 13px; position: absolute; right: 0; bottom: 0; width: 100%; }

/* Directional Nav ---------------------- */
.orbit-wrapper .slider-nav { display: block; }
.orbit-wrapper .slider-nav span { width: 30px; height: 30px; text-indent: -9999px; position: absolute; z-index: 30; top: 50%; margin-top: -25px; cursor: pointer; }
.orbit-wrapper .slider-nav span.right { background: url(img/right-arrow.png); background-size: 100%; right: 0; }
.orbit-wrapper .slider-nav span.left { background: url(img/left-arrow.png); background-size: 100%; left: 0; }

.lt-ie9 .orbit-wrapper .slider-nav span.right { background: url(img/right-arrow-small.png); }
.lt-ie9 .orbit-wrapper .slider-nav span.left { background: url(img/left-arrow-small.png); }

/* Bullet Nav ---------------------- */
ul.orbit-bullets { position: absolute; z-index: 30; list-style: none; bottom: -40px; left: 50%; margin-left: -50px; padding: 0; }
ul.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999999; text-indent: -9999px; background: url(img/bullets.jpg) no-repeat 4px 0; width: 13px; height: 12px; overflow: hidden; }
ul.orbit-bullets li.active { color: #222222; background-position: -8px 0; }
ul.orbit-bullets li.has-thumb { background: none; width: 100px; height: 75px; }
ul.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid black; }

/* Orbit Slide Counter */
.orbit-slide-counter { position: absolute; bottom: 0; z-index: 99; background: rgba(0, 0, 0, 0.7); color: white; padding: 5px; }

/* Fluid Layout ---------------------- */
.orbit img.fluid-placeholder { visibility: hidden; position: static; display: block; width: 100%; }

.orbit, .orbit-wrapper { width: 100% !important; }

/* Correct timer in IE */
.lt-ie9 .timer { display: none !important; }

.lt-ie9 .orbit-caption { background: black; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); zoom: 1; }

@media only screen and (max-width: 767px) { .orbit.orbit-stack-on-small img.fluid-placeholder { visibility: visible; }
  .orbit.orbit-stack-on-small .orbit-slide { position: static; margin-bottom: 10px; } }
  
  
/*Mega Menu*/
/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;  z-index:1;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block; margin-top:0}


#mega-menu-1 {
font-size:15px;
list-style: none;
position: relative;
padding: 0;
margin: 0;
}

#mega-menu-1 .sub ul {
display: block;
/*margin-top:8px*/
}

#mega-menu-1 {
background: #2f343c;
width: 100%;
height: 33px;
position: relative;
}

#mega-menu-1 li {
float: left;
margin: 0;
padding: 0;

}

li.catTitle  {display:block; color:#fff!important; margin-left:0!important; padding:15px 5px 0 20px!important; height:30px!important;font-size:15px!important; background:#9a9b9d!important}

#mega-menu-1 li a {
float: left;
display: block;
color: #fff;
padding: 7px 51.5px 7px 51.5px ;
background: #2f343c;
text-decoration: none;
border-left: solid 1px #fff
}

#mega-menu-1 li.mega-hover a {

color: #fff;}


#mega-menu-1 li.mega-hover a:hover {

color: #fff;
}



/*Mega Menu Overides*/

/*body.content .mega-hover {background:#063980 !important;}   
body.consulting .mega-hover {background:#2f343c !important;}  
body.sciences .mega-hover {background:#2c9161 !important;}  
body.ondemand .mega-hover {background:#fa911a !important;}  */


#mega-menu-1 li a:hover {
background: #999;
color: #000;
}
#mega-menu-1 li .sub-container {
position: absolute;
margin-top:1px !important


}
#mega-menu-1 li .sub { background: url(img/alpha.png);
padding: 0; border-bottom:solid 2px #ccc;
border-left: solid 1px #ccc; border-right: solid 1px #ccc;  
}
#mega-menu-1 li .sub .row {
width: 100%;
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none;
float: none;
width: 200px;
font-size: 1em;
font-weight: normal;

}
#mega-menu-1 li .sub li.mega-hdr {
margin: 0 10px 10px 0;
float: left;
}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
}
#mega-menu-1 li .sub a {
background: none;
color: #003693;
padding: 7px 10px;
display: block;
float: none;
font-size: 0.9em;

}


#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 2px;
margin-bottom: 5px;
background: #6B6B6B;
text-transform: uppercase;
font-weight: bold;
color: #fff;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;

}

#mega-menu-1 .sub li.mega-hdr li { margin-left:5px}

#mega-menu-1 .sub li.mega-hdr li a {
padding: 9px 15px;
font-weight: normal;
border-bottom: dotted 1px #ccc
}

#mega-menu-1 .sub
{-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;



}

#mega-menu-1 .sub li.mega-hdr li a:hover {
 background: none!important; color:#393939;

}
#mega-menu-1 .sub ul li {
padding-right: 0;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 10px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0;
width: 190px;
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #a32403;
background: #efefef;
}

/*Search Page*/
body#search-results .maincontent ol { list-style-type:none;}

li.return-item { border-bottom: dotted 1px #ccc}
.return-item ul { list-style:none; margin:0; padding:0}




    .etabs { margin: 0; padding: 0; }
    .tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
    .tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
    .tab a:hover { text-decoration: underline; }
    .tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
    .tab a.active { font-weight: bold; }
    .tab-container .panel-container { background: #fff; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
    .panel-container { margin-bottom: 10px; margin-left:25px }
  
  
#tab-side-container ul {


    float: left;
    height: auto;
  width:350px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
  padding:10px; border:solid 1px #ccc;  background:#fbfbfb; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#tab-side-container li { margin-bottom:15px}
#tab-side-container li span { font-size:18px}


/* Please add this to the style.css file */


/* Circular Content Carousel Style */
.ca-container{
  position:relative;
  margin:10px auto 20px auto;
  width: inherit;
  height:525px;
}
.ca-wrapper{
  width:100%;
  height:100%;
  position:relative;
}
.ca-item{
  position:relative;
  float:left;
  width:300px;
  height:100%;
}


.ca-close:hover{
  opacity:1.0;
}
.ca-item-main{
  padding:0 10px 10px 10px;
  /*position:absolute;*/
  top:5px;
  left:5px;
  right:5px;
  bottom:5px;
  background:#fff;
  overflow: visible;

}


.ca-item h3{
  font-family:"Segoe UI",Arial,Helvetica,sans-serif;
  font-size:18px;
  line-height:22px;
  margin-bottom:20px;
  font-weight:bold;
}

.ca-item  span.sub { font-size:15px; }

.ca-item h4{
  font-family:"Segoe UI",Arial,Helvetica,sans-serif;
  font-size:11px;
  text-align:left;
  line-height:18px;
  position:relative;
  margin-top:20px;
  font-weight:normal
}
.ca-item h4 span{
  display:block;
}
.ca-item h4  span.ca-quote{
  color:#f4eee3;
  font-size:100px;
  position:absolute;
  top:20px;
  left:0px;
  text-indent:0px;
}
.ca-content-wrapper{
  background:#b0ccc6;
  position:absolute;
  width:0px; /* expands to width of the wrapper minus 1 element */
  height:440px;
  top:5px;
  text-align:left;
  z-index:10000;
  overflow:hidden;
}



.ca-nav span{
  width:25px;
  height:38px;
  background:transparent url(img/ca-arrows.png) no-repeat top left;
  position:absolute;
  top:50%;
  margin-top:-19px;
  left:-40px;
  text-indent:-9000px;
  opacity:0.7;
  cursor:pointer;
  z-index:100;
}
.ca-nav span.ca-nav-next{
  background-position:top right;
  left:auto;
  right:-40px;
}
.ca-nav span:hover{
  opacity:1.0;
}

.pressReleaseListTwo {list-style-type:none; margin-bottom:7px; margin:0; padding:0;} 
.pressReleaseListTwo li{ display:block; height: auto; width:100%; clear:both; margin-bottom:20px;} 
.pressReleaseDate{ float:left; margin-right:10px; width:100px;font-size:11px; color:#8b8e93} 
.pressReleaseInfo  { float:left; width:600px; height:auto} 
.pressReleaseListTwo h3{margin:0!important; padding:0!important; font-size:17px; line-height:17px;} 
.pressReleaseListTwo h3 span { font-size:13px; font-weight:normal} 
.pressReleaseListTwo p{ margin-bottom:10px;} 
.pressReleaseListTwo img { text-align: left; margin:3px 7px 30px 0; float:left} 
.adjust { font-size:12px}

